Remove user from a group
Endpoint URL
DELETE /api/v2/group-memberships
Removes a user from a specific group. To delete a group membership, provide the user's unique ID using the user_id attribute and the group's unique ID using the group_id attribute. If the request is valid and the membership exists, the API removes the user from the specified group and returns a 204 No Content response upon success.
Request
Responses
- 204
- 400
- 403
- 404
- 409
User successfully removed from the group
Invalid or missing request body fields
Insufficient permissions to remove this user from the group
User or group not found
User is not a member of the group